<script setup lang="ts">
import logoImage from "~/assets/images/DZG_Logo.svg";
</script>

<template>
  <NuxtLink to="https://deutschezentren.de/">
    <img class="logo" :src="logoImage" alt="DZG Logo" />
  </NuxtLink>
</template>

<style scoped lang="scss">
.logo {
  width: 150px;
}
</style>
